a:active,
a:focus,
a:hover{color:#86bc42;}
.spinner > div{background-color:#86bc42;}
.bg-transparent .header-topbar .topbar-left li:hover i,
.bg-transparent .header-topbar .topbar-left li:hover span{color:#86bc42;}
.bg-transparent .header-main.header-fixed .nav-search form .searchbutton{background-color:#86bc42;}
.bg-white .header-topbar .topbar-left li:hover i,
.bg-white .header-topbar .topbar-left li:hover span{color:#86bc42;}
.header-03 .header-topbar .btn-menu:hover .icons,
.header-03 .header-topbar .btn-menu:hover .text{color:#86bc42;}
.header-topbar a:hover,
.header-topbar p:hover,
.header-topbar span:hover{color:#86bc42;}
.header-topbar .topbar-left > li:hover i,
.header-topbar .topbar-left > li:hover span{color:#86bc42;}
.navigation .nav-links li.active .main-menu,
.navigation .nav-links li:hover .main-menu{color:#fff;}
.navigation .nav-links li:hover .main-menu .icons-dropdown i{color:#fff;}
.navigation .nav-links .main-menu:after,
.navigation .nav-links .main-menu:before{background-color:#fff;}
.bg-transparent .navigation .nav-links li.active .main-menu,
.bg-transparent .navigation .nav-links li:hover .main-menu{color:#fff !important;}
.bg-white .navigation .nav-links li.active .main-menu,
.bg-white .navigation .nav-links li:hover .main-menu{color:#fff !important;}
.dropdown-menu-1,
.dropdown-menu-2{border-bottom:2px solid #86bc42;}
.wrapper-mobile-nav{background:#86bc42;}
.wrapper-mobile-nav .header-main .login-widget .item:hover{background-color:#86bc42;}
.menu-mobile{background-color:#86bc42;}
.menu-mobile .main-menu{background-color:#86bc42;}
.menu-mobile .main-menu:active,
.menu-mobile .main-menu:hover{background-color:#86bc42;}
.contact-us-widget .info-list ul li .link:hover{color:#86bc42;}
.form-email .btn-email{background-color:#86bc42;}
.booking-widget ul li .link:before{color:#86bc42;}
.booking-widget ul li:hover .link{color:#86bc42;}
.explore-widget ul li:hover .link,
.top-deals-widget ul li:hover .link{color:#86bc42;}
.find-widget{background-color:#86bc42;}
.find-widget .submit-btn-wrapper .submit-btn{color:#86bc42;}
.find-widget .submit-btn-wrapper .text{color:#86bc42;}
.tab-search-condensed{background-color:#86bc42;}
.flight-time-widget .flight-time-visual-widget .visual .bar .arrive.indicator,
.flight-time-widget .flight-time-visual-widget .visual .bar .depart.indicator{background-color:#86bc42;}
.price-widget .nstSlider .leftGrip.indicator,
.price-widget .nstSlider .rightGrip.indicator{background-color:#86bc42;}
.tab-search .tab-btn-wrapper .tab-btn:active,
.tab-search .tab-btn-wrapper .tab-btn:focus,
.tab-search .tab-btn-wrapper .tab-btn:hover{background-color:#86bc42;}
.tab-search .tab-btn-wrapper.active .tab-btn{background-color:#86bc42;}
.tab-search-default .tab-btn-wrapper .tab-btn i{color:#86bc42;}
.tab-search-default .tab-content-bg{background-color:#86bc42;}
.tab-search-condensed .tab-btn-wrapper .tab-btn{color:#86bc42;}
.tab-search-condensed .tab-btn-wrapper .tab-btn i{color:#86bc42;}
.fds-widget .price-select.yellow{background-color:#86bc42;}
.single-flight-result form.flight-class .class-selection-wrapper label.radio-box span.text-wrapper span.price{color:#86bc42;}
.social-widget ul li a.social-icon:hover{border-color:#86bc42;background-color:#86bc42;}
.bg-blue-gradient .link:hover{color:#86bc42 !important;}
.subscribe-email{background-color:#86bc42;}
.form-subscribe-email .btn-email{color:#86bc42;}
.page-title-wrapper .breadcrumb li .link:hover{color:#86bc42;}
.page-title-wrapper .breadcrumb li.active .link:after{background-color:#86bc42;}
.page-title-wrapper .price .number{color:#86bc42;}
.page-title-wrapper .price .unit{color:#86bc42;}
.page-title-wrapper .breadcrumb{border-bottom:1px solid #86bc42;}
.page-title-wrapper .breadcrumb li .link:hover{color:#86bc42;}
.page-title-wrapper .price .number{color:#86bc42;}
.page-title-wrapper .price .unit{color:#86bc42;}
.group-title .sub-title .icons:after{background-color:#86bc42;}
.title-style-2:after{background-color:#86bc42;}
.btn.btn-maincolor{border:1px solid #86bc42;background-color:#86bc42;}
.btn.btn-gray:hover{border:1px solid #86bc42;background-color:#86bc42;}
.btn-slide{color:#86bc42;}
.btn-slide .text{color:#86bc42;}
.btn-slide .icons{color:#86bc42;}
.btn-slide:before{color:#86bc42;}
#back-top .link{color:#86bc42;border:2px solid #86bc42;}
#back-top .link:hover{background-color:#86bc42;}
.stars:after{color:#86bc42;}
.label-sale{background-color:#86bc42;}
.tours-layout .image-wrapper .title-wrapper .title:before{background:#86bc42;}
.tours-layout .image-wrapper .title-wrapper .title:hover{color:#86bc42;}
.tours-layout .content-wrapper .list-info li .link:hover{background-color:#86bc42;}
.tours-layout .content-wrapper > .content .title .price{color:#86bc42;}
.tours-layout .content-wrapper > .content .group-btn-tours .left-btn:hover,
.tours-layout .content-wrapper > .content .group-btn-tours .right-btn:hover{background-color:#86bc42;}
.hotels-layout .image-wrapper .title-wrapper .title:before{background:#86bc42;}
.hotels-layout .image-wrapper .title-wrapper .title:hover{color:#86bc42;}
.hotels-layout .content-wrapper .list-info .link:hover{background-color:#86bc42;}
.hotels-layout .content-wrapper .list-info .share-social-list .link-social:hover{background-color:#86bc42;}
.hotels-layout .content-wrapper > .content .title .price{color:#86bc42;}
.hotels-layout .content-wrapper > .content .group-btn-tours:hover{background-color:#86bc42;}
.new-layout .content-wrapper .title:hover{color:#86bc42;}
.new-layout .content-wrapper .info li .link:hover{color:#86bc42;}
.cruises-layout .content-wrapper .title:hover{color:#86bc42;}
.cruises-layout .content-wrapper .price{color:#86bc42;}
.car-rent-layout .content-wrapper .title:hover{color:#86bc42;}
.car-rent-layout .content-wrapper .price{color:#86bc42;}
.special-offer-layout .image-wrapper .title-wrapper .title:before{background:#86bc42;}
.special-offer-layout .image-wrapper .title-wrapper .title:hover{color:#86bc42;}
.mozilla5 .homepage-default .group-title .title,
.safari .homepage-default .group-title .title{-webkit-animation:color-text 5s infinite;background:linear-gradient(to right, #ffffff 0%, #ffffff 15%, #ffffff 35%, #ffffff 50%, #ffffff 85%, #86bc42 90%, #ffffff 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.homepage-default .group-btn .btn-click{color:#86bc42;}
.homepage-default .group-btn .btn-click .icons{color:#86bc42;}
.homepage-04 .form-subscribe-email .btn-email{background-color:#86bc42;}
.box-media:hover .icons{border:1px solid #86bc42;background:#86bc42;}
.tours-wrapper .tours-list .slick-dots li button:hover{border:1px solid #86bc42;}
.tours-wrapper .tours-list .slick-dots li button:hover:before{color:#86bc42;}
.tours-wrapper .tours-list .slick-dots li.slick-active button{border:1px solid #86bc42;}
.tours-wrapper .tours-list .slick-dots li.slick-active button:before{color:#86bc42;}
.travelers .traveler-list .slick-dots li button:hover{border:1px solid #86bc42;}
.travelers .traveler-list .slick-dots li button:hover:before{color:#86bc42;}
.travelers .traveler-list .slick-dots li.slick-active button{border:1px solid #86bc42;}
.travelers .traveler-list .slick-dots li.slick-active button:before{color:#86bc42;}
.traveler .wrapper-content .name{color:#86bc42;}
.news .news-list .slick-dots li button:hover{border:1px solid #86bc42;}
.news .news-list .slick-dots li button:hover:before{color:#86bc42;}
.news .news-list .slick-dots li.slick-active button{border:1px solid #86bc42;}
.news .news-list .slick-dots li.slick-active button:before{color:#86bc42;}
.text-salebox .text-left .sale-box .number{color:#86bc42;}
.text-salebox .text-left .sale-box .sup-1{color:#86bc42;}
.a-fact-image-wrapper .a-fact-image .icons:hover{border:2px solid #86bc42;background:#86bc42;}
.contact-box{background-color:#86bc42;}
.item-blog-detail .blog-text .sideline:after{background-color:#86bc42;}
.item-blog-detail .blog-text .blog-comment .comment-list .media-right .btn.btn-crystal:hover{color:#86bc42;}
.stars-rating a.star-1:before,
.stars-rating a.star-2:before,
.stars-rating a.star-3:before,
.stars-rating a.star-4:before,
.stars-rating a.star-5:before{color:#86bc42;}
.schedule-block .element{background-color:#86bc42;}
.timeline-title span{background-color:#86bc42;}
.contact-list-media:hover .icons{border:1px solid #86bc42;background:#86bc42;}
.map-block .map-info p.mail:hover a{color:#86bc42;}
.map-block .map-info .footer-block{background-color:#86bc42;}
.map-block .map-info .footer-block .btn-open-map:hover{border:1px solid #86bc42;}
.list-continent-wrapper .continent:before{border:1px solid #86bc42;background-color:#86bc42;}
.special-offer-list .slick-dots li button:hover{border:1px solid #86bc42;}
.special-offer-list .slick-dots li button:hover:before{color:#86bc42;}
.special-offer-list .slick-dots li.slick-active button{border:1px solid #86bc42;}
.special-offer-list .slick-dots li.slick-active button:before{color:#86bc42;}
.our-content .our-icon{color:#86bc42;}
.content-expert .caption-expert{background-color:#86bc42;}
.content-tours .wrapper-thin:hover .icon-thin{color:#86bc42;}
.content-tours .wrapper-thin:hover .tours-title{color:#86bc42;}
.content-organization:hover .wrapper-img{border:1px solid #86bc42;}
.content-organization .organization-title .title:hover{color:#86bc42;}
.content-organization .content-widget .link:hover{color:#86bc42;}
.flight-result-main .date-selection .btn-wrapper .btn-select:hover{color:#86bc42;border-color:#86bc42;}
.blog-post .blog-content .heading:hover{color:#86bc42;}
.blog-post .blog-content .quote-wrapper .quote:hover{color:#86bc42;}
.wrapper-car-result .car-wigdet .car-item:hover{color:#86bc42;}
.car-price-wrapper{background-color:#86bc42;}
.wrapper-driver-detail .driver-title{background-color:#86bc42;}
.form-check-img .input-check:checked ~ .img-radio:before{border:2px solid #86bc42;}
.wrapper-accordion .panel.active .panel-heading{background-color:#86bc42;}
.wrapper-caption-team .wrapper-team-title .team-title:hover{color:#86bc42;}
.wrapper-caption-team .wrapper-team-title .team-title-andress .item-andress:hover{color:#86bc42;}
.team-purchase .title-yellow{color:#86bc42;}
.main-position .list-info .link:hover{background-color:#86bc42;}
.group-number .about-us-list li:hover .text{color:#86bc42;}
.group-number .about-us-list li:hover .text:after{color:#86bc42;}
.group-number .about-us-list li:hover .text-number{color:#86bc42;}
.wrapper-llc .list-llc .item:hover{color:#86bc42;}
.view-more .more{color:#86bc42;}
.datepicker thead .next:hover:before,
.datepicker thead .prev:hover:before{background-color:#86bc42;}
.datepicker tbody td.day.active:before,
.datepicker tbody td.day.range-end:before,
.datepicker tbody td.day.range-start:before{background-color:#86bc42;}
.title-style-2 span{color:#86bc42;}